<!DOCTYPE html>
<html>
  <head>
     <title>New Test</title>
     <link rel="stylesheet" type="text/css" href="css/style.css"/>
     <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
  </head>
  <body>
     <div class="main-wrapp">
           <header>
              <div class="container">
               <nav>
                 <ul>
                  <li class="active"><a href="#">Home</a>
                     <ul class="dropdown">
                        <li><a href="#">Home</a></li>
                        <li><a href="#">Home</a></li>
                     </ul>
                  </li>
                  <li><a href="#">Home</a></li>
                  <li><a href="#">Home</a></li>
                  <li><a href="#">Home</a></li>
                  <li><a href="#">Home</a></li>
               </ul>
               </nav>
          </div>
            </header>
            <section class="banner-main"></section>
            <section class="services clearfix">
              <div class="container">
                <div class="list">
                  <div class="box">
                  <h3>Service 1</h3>
                </div>
                <div class="box">
                  <h3>Service 2</h3>
                </div>
                <div class="box">
                  <h3>Service 3</h3>
                </div>
                <div class="box">
                  <h3>Service 4</h3>
                </div>
                </div>
              </div>
            </section>
            <section>
              <div class="container">
                <h2>Lorem Ipsum</h2>
                <p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero,</p>
                <pre>
                   gffdg fdgfd
                      dhtfsdf 
                    dfdsf
                </pre>
              </div>
            </section>
            <section class="user-data">
              <div class="container">
                <form>
                  <div class="form-row">
                     <label>Name</label>
                     <div class="input-wrapp">
                       <input type="text" name ="name" class="form-control"/>
                     </div>
                  </div>
                  <div class="form-row">
                     <label>Email</label>
                     <div class="input-wrapp email">
                        <input type="email" name ="name" class="form-control"/>
                     </div>
                  </div>
                  <div class="form-row">
                     <label>Password</label>
                     <div class="input-wrapp password">
                        <input type="password" name ="name" class="form-control"/>
                     </div>
                  </div>
                  <div class="form-row">
                     <input type="submit" value="SUBMIT" class="btn"/>
                  </div>
                </form>
              </div>
            </section>
      </div>
  </body>
</html>